/* =================================================
   integrated_report
================================================= */
.latest-reports .u-grid--col2-1 {
  grid-template-columns: 1fr clamp(220px, 20vw, 264px);
}
.past-reports .c-list {
  gap: 0;
}
.past-reports .c-list_item__item {
  border-top: 1px solid #ced2de;
}
.past-reports .c-list_item__item:last-child {
  border-bottom: 1px solid #ced2de;
}
.past-reports .c-list_item__item a {
  padding: 10px 0;
  display: block;
}
@media (max-width: 767px) {
  .latest-reports .u-grid--col2-1 {
    grid-template-columns: 1fr;
  }
}
